import * as React from 'react';
import { Box as NextBox } from '@alifd/next';

import type { BoxProps } from '@alifd/next/lib/box'
export interface  MyBoxProps extends BoxProps {
  children: any;
}
const Box: React.FC<MyBoxProps> = ({children, ...props }) => {
  return <NextBox {...props}>{children}</NextBox>
}
Box.displayName = 'Box';
export default Box;
